.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  width: 495px;
  height: 412px;
  margin: 91px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 600;
  margin: -328px 530px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 556px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  --radius: 6px;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 60px 0;
  padding: 10px 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 266px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -258px;
    margin-right: 330px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 356px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    width: 385px;
    height: 320px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 22px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 31px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 237px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-image-1 {
    height: 263px;
    width: 316px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 56px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-text-1 {
  font-size: 1.75rem;
  width: 720px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 5px;
  grid-auto-columns: calc(25% - 3.75px);
  grid-template-columns: repeat(4, calc(25% - 3.75px));
  min-height: 304px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-2 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-3 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-4 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-5 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-6 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-7 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-icon-8 {
  width: 52px;
  height: 52px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 13px auto 0;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 795px;
  margin: 31px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 7px;
  font-weight: 700;
  margin: 20px auto 60px;
  padding: 7px 46px 7px 45px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 105px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 0px;
    grid-auto-columns: 25%;
    grid-template-columns: repeat(4, 25%);
    min-height: 251px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-5 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-7 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-8 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-10 {
    margin-left: 73px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 110px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 620px;
  }

  .u-section-2 .u-text-10 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-10 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 19px;
    grid-template-columns: repeat(1, 100%);
    min-height: 1011px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
    margin-top: 2px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05)), url('images/cinta-bg-2.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 421px;
}

.u-section-3 .u-slider-1 {
  min-height: 375px;
  margin-bottom: 23px;
  height: auto;
  margin-top: 23px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 87px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-1 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 0 auto 0 119px;
}

.u-section-3 .u-icon-1 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 158px;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -72px auto 0 354px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 0 auto 43px 354px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-2 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 78px auto 0 119px;
}

.u-section-3 .u-icon-2 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 158px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -72px auto 0 354px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 0 auto 0 354px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-3 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 78px auto 0 62px;
}

.u-section-3 .u-icon-3 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 101px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -72px auto 0 297px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 0 auto 0 297px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-4 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 78px auto 0 65px;
}

.u-section-3 .u-icon-4 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 104px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -75px auto 0 300px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 0 65px 0 300px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-5 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 78px auto 0 65px;
}

.u-section-3 .u-icon-5 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 104px;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -75px auto 0 300px;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 0 65px 0 300px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-6 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 0 750px 0 auto;
}

.u-section-3 .u-icon-6 {
  width: 82px;
  height: 82px;
  margin: -121px 789px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -82px 379px 0 auto;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  font-size: 1rem;
  margin: -6px 0 0 364px;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  margin: 0 0 34px 364px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-7 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 78px auto 0 266px;
}

.u-section-3 .u-icon-7 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 305px;
  padding: 0;
}

.u-section-3 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -72px auto 0 501px;
}

.u-section-3 .u-text-15 {
  font-weight: 400;
  margin: 0 auto 0 501px;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-shape-8 {
  width: 160px;
  height: 160px;
  background-image: linear-gradient(to right, #8fc103, #96d700);
  margin: 0 auto 0 60px;
}

.u-section-3 .u-icon-8 {
  width: 82px;
  height: 82px;
  margin: -121px auto 0 99px;
  padding: 0;
}

.u-section-3 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -89px auto 0 295px;
}

.u-section-3 .u-text-17 {
  font-weight: 400;
  margin: 0 auto 32px 295px;
}

.u-section-3 .u-carousel-control-1 {
  width: 38px;
  height: 38px;
  background-image: none;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  width: 38px;
  height: 38px;
  background-image: none;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-slider-1 {
    margin-bottom: 57px;
    margin-top: 57px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 37px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -73px;
    margin-right: 307px;
    margin-left: 237px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -3px;
    margin-bottom: 48px;
    margin-left: 237px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 37px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 76px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -73px;
    margin-right: 307px;
    margin-left: 237px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -3px;
    margin-left: 237px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 19px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 58px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -89px;
    margin-right: 96px;
    margin-left: 218px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 19px;
    margin-left: 218px;
  }

  .u-section-3 .u-shape-4 {
    margin-left: 38px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 77px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: -89px;
    margin-right: 117px;
    margin-left: 237px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 237px;
  }

  .u-section-3 .u-shape-5 {
    margin-left: 18px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 57px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: -89px;
    margin-right: 191px;
    margin-left: 218px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 18px;
    margin-left: 218px;
  }

  .u-section-3 .u-shape-6 {
    margin-top: 78px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: auto;
    margin-left: 43px;
  }

  .u-section-3 .u-text-11 {
    width: 450px;
    margin-top: -84px;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-right: 22px;
    margin-left: 195px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 4px;
    margin-bottom: 0;
    margin-left: 195px;
  }

  .u-section-3 .u-shape-7 {
    margin-left: 172px;
  }

  .u-section-3 .u-icon-7 {
    margin-left: 211px;
  }

  .u-section-3 .u-text-14 {
    margin-top: -73px;
    margin-right: 172px;
    margin-left: 372px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: -3px;
    margin-left: 372px;
  }

  .u-section-3 .u-shape-8 {
    margin-left: 9px;
  }

  .u-section-3 .u-icon-8 {
    margin-left: 48px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: -88px;
    margin-right: 334px;
    margin-left: 210px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-top: -3px;
    margin-bottom: 33px;
    margin-left: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-slider-1 {
    margin-bottom: 33px;
    margin-top: 33px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 76px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-2 {
    margin: 0 0 16px 213px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 76px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-4 {
    margin: 0 0 16px 213px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 76px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 213px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: 0;
    margin-left: 19px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 58px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 95px;
    margin-left: 194px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 19px;
    margin-bottom: 32px;
    margin-left: 194px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-5 {
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 76px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-bottom: 32px;
    margin-left: 213px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: -102px;
    margin-right: 76px;
    margin-left: 190px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-7 {
    margin-left: 88px;
  }

  .u-section-3 .u-icon-7 {
    margin-left: 127px;
  }

  .u-section-3 .u-text-14 {
    width: 233px;
    margin-right: 142px;
    margin-left: 285px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 0;
    margin-right: 88px;
    margin-left: 285px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-shape-8 {
    margin-top: 77px;
    margin-left: 5px;
  }

  .u-section-3 .u-icon-8 {
    margin-left: 44px;
  }

  .u-section-3 .u-text-16 {
    margin-top: -89px;
    margin-right: 76px;
    margin-left: 213px;
  }

  .u-section-3 .u-text-17 {
    margin: 0 0 0 213px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: auto;
    right: 0;
    position: absolute;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 77px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 77px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 34px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-left: 58px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-15 {
    margin-top: 20px;
    margin-right: 18px;
    margin-left: 212px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-shape-8 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 20px;
    margin-right: 220px;
    margin-left: 168px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-17 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 300px;
    margin-bottom: 60px;
    margin-top: 60px;
  }

  .u-section-3 .u-carousel-indicators-1 {
    bottom: 16px;
  }

  .u-section-3 .u-shape-1 {
    width: 99px;
    height: 99px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 35px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    width: 210px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-2 {
    width: 99px;
    height: 99px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 35px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-4 {
    width: 210px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-3 {
    width: 99px;
    height: 99px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 35px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-6 {
    width: 210px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-4 {
    width: 99px;
    height: 99px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-4 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 35px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-8 {
    width: 210px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-5 {
    width: 99px;
    height: 99px;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-5 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: 252px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    width: 231px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-6 {
    width: 99px;
    height: 99px;
    margin-top: 39px;
  }

  .u-section-3 .u-icon-6 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.125rem;
    width: 252px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-12 {
    width: 231px;
    font-size: 0.875rem;
    margin-top: -3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-7 {
    width: 99px;
    height: 99px;
    margin-top: 0;
    margin-left: 160px;
  }

  .u-section-3 .u-icon-7 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: 94px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-15 {
    width: 210px;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-3 .u-shape-8 {
    width: 99px;
    height: 99px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-icon-8 {
    width: 48px;
    height: 48px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-3 .u-text-16 {
    margin-top: 35px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-text-17 {
    width: 210px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 200px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 480px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  width: 98px;
  margin: 16px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 600;
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px 188px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-weight: 600;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px auto 0 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px auto 0 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 450px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  height: 372px;
  width: 570px;
  margin: 14px auto 0;
}

.u-section-5 .u-input-1 {
  --radius: 5px;
  font-weight: 600;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 5px;
  font-weight: 600;
}

.u-section-5 .u-input-3 {
  --radius: 5px;
  font-weight: 600;
}

.u-section-5 .u-input-4 {
  --radius: 5px;
  font-weight: 600;
}

.u-section-5 .u-btn-7 {
  font-weight: 700;
  background-image: none;
  --radius: 7px;
  width: 100%;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-5 .u-text-3 {
    width: 258px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 104px;
  }

  .u-section-5 .u-text-7 {
    width: 99px;
  }

  .u-section-5 .u-text-8 {
    width: 103px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 371px;
  }

  .u-section-5 .u-form-1 {
    width: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-form-1 {
    width: 399px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 826px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}